/***HEIGHTS****/
.moduletable_hpmap .abanner { height: 270px }
.moduletable_hpmap .mbanner { height: 120px }

@media screen and (min-width: 1101px) {
	.moduletable_hpmap .abanner { height: 300px }
	.moduletable_hpmap .mbanner { height: 150px }
}

@media screen and (min-width: 1201px) {
	.moduletable_hpmap .abanner { height: 350px }
	.moduletable_hpmap .mbanner { height: 190px }
}

@media screen and (min-width: 1301px) {
	.moduletable_hpmap .abanner { height: 420px }
	.moduletable_hpmap .mbanner { height: 240px }
}

@media screen and (min-width: 1481px) {
	.moduletable_hpmap .abanner { height: 225px }
	.moduletable_hpmap .mbanner { height: 90px }
	.moduletable_hpmap .left .about { height: 76px }
	.moduletable_hpmap .right .sigProThumb { height: 169px !important }
}

@media screen and (min-width: 1601px) { 
	.moduletable_hpmap .abanner { height: 97px }
	.moduletable_hpmap .mbanner { height: 49px }
	.moduletable_hpmap .left .about { height: 264px }
	.moduletable_hpmap .right .sigProThumb { height: 190px !important }
}

@media screen and (min-width: 1901px) {
	.moduletable_hpmap .left .about { height: 255px }
	.moduletable_hpmap .right .sigProThumb { height: 189px !important }
}



/* LEGEND 1481PX BREAKPOINT ****************************************************/

/* frame */
.moduletablehplegend { display: block; position: relative; float: left; width: 100%; border-bottom: 10px solid #F4F4F8 }

.customhplegend { display: block; position: relative; float: left; width: 100%  }

/* h2 */
.moduletablehplegend h2 { float: left; width: 21% }

/* legend */
.legend { display: block; position: relative; width: 75%; float: left; margin: 0 auto  }

.legend p { width: auto; float: right; padding: 0 2% 0; margin: 0 0 10px }

@media screen and (min-width:1921px) { .legend p { margin: 15px 0 } }
@media screen and (min-width:2561px) { .legend p { margin: 20px 0 } }

/* symbols */
.leg-office, .leg-caucus, .leg-corps { display: block; position: relative; float: left; width: 20px; height: 20px; margin: 0 10px 0 20px }

@media screen and (min-width:1481px) { .leg-office, .leg-caucus, .leg-corps { width: 30px; height: 30px; margin: 0 15px 0 30px } }

@media screen and (min-width:1921px) { .leg-office, .leg-caucus, .leg-corps { width: 45px; height: 45px; margin: 0 22px 0 45px  } }
@media screen and (min-width:2561px) { .leg-office, .leg-caucus, .leg-corps { width: 60px; height: 60px; margin: 0 30px 0 60px } }

.leg-office { background-color: #539bcd }
.leg-caucus { background-color: #f04e51; border-radius: 90px; overflow: hidden }
.leg-corps { background-color: #4ab780 }

/* text */
.leg-text { display: block; float: left; font-size: 13px; margin-top: -3px }

@media screen and (min-width:1481px) { .leg-text { font-size: 14px; margin-top: 2px } }

@media screen and (min-width:1921px) { .leg-text { font-size: 18px; margin-top: 4px } }
@media screen and (min-width:2561px) { .leg-text { font-size: 26px; margin-top: 10px } }



/* MAIN FRAME */
.moduletable_hpmap, .moduletable_hpmap .jumap_wrapper { display: block; position: relative; float: left; width: 100% !important; height: auto !important; padding: 0; border: 0; border-radius: 0; background-color: #F4F4F8 }





/* DESCRIPTION */

/* outer frames */
.moduletable_hpmap .jumap_desc, .moduletable_hpmap .item_content, .moduletable_hpmap .item_content_inner, .moduletable_hpmap .mCustomScrollBox, .moduletable_hpmap .mCSB_container { display: block !important; position: relative !important; float: left !important; width: 100% !important; height: auto !important; padding: 0 !important; margin: 0 !important; border: 0 !important; border-radius: 0 !important; background: #2f363e !important }

.moduletable_hpmap .jumap_longdesc { height: auto !important; padding: 0 !important; border: 0 !important; border-radius: 0 !important }


/* columns */
.moduletable_hpmap .cols { width: 32%; height: 100%; font-size: 0 }

@media screen and (min-width: 1481px) { .moduletable_hpmap .cols { width: 22% } }

.moduletable_hpmap .left { float: left; border-right: 10px solid #F4F4F8; background-color: #FFFFFF }

.moduletable_hpmap .right { display: none }

@media screen and (min-width: 1481px) { .moduletable_hpmap .right { display: block; float: right; border-left: 10px solid #F4F4F8; overflow: hidden } }


/* title */
.moduletable_hpmap .title { display: block; float: left; width: 80%; height: 36px; font-family: 'Hammersmith One', sans-serif; font-size: 16px; line-height: auto; text-transform: uppercase; padding: 20px 10%; border-bottom: 10px solid #F4F4F8; background-color: #4ab780;  }

@media screen and (min-width: 1601px) { .moduletable_hpmap .title { width: 70%; height: 40px; font-size: 18px; padding: 20px 20% 20px 10% } }

/* main image */
.moduletable_hpmap .mbanner { float: left; width: 100%; background-size: cover; background-position: 50% 50% }

.moduletable_hpmap .theiccfgroup { background-image: url("https://www.internationalconservation.org/images/map/main/theiccfgroup.jpg") }

.moduletable_hpmap .northamerica { background-image: url("https://www.internationalconservation.org/images/map/main/northamerica.jpg") }

.moduletable_hpmap .mexico { background-image: url("https://www.internationalconservation.org/images/map/main/mexico.jpg") }
.moduletable_hpmap .colombia { background-image: url("https://www.internationalconservation.org/images/map/main/colombia.jpg") }
.moduletable_hpmap .peru { background-image: url("https://www.internationalconservation.org/images/map/main/peru.jpg") }
.moduletable_hpmap .paraguay { background-image: url("https://www.internationalconservation.org/images/map/main/paraguay.jpg") }

.moduletable_hpmap .unitedkingdom { background-image: url("https://www.internationalconservation.org/images/map/main/unitedkingdom.jpg") }

.moduletable_hpmap .gabon { background-image: url("https://www.internationalconservation.org/images/map/main/gabon.jpg") }
.moduletable_hpmap .angola { background-image: url("https://www.internationalconservation.org/images/map/main/angola.jpg") }
.moduletable_hpmap .namibia { background-image: url("https://www.internationalconservation.org/images/map/main/namibia.jpg") }
.moduletable_hpmap .botswana { background-image: url("https://www.internationalconservation.org/images/map/main/botswana.jpg") }
.moduletable_hpmap .zambia { background-image: url("https://www.internationalconservation.org/images/map/main/zambia.jpg") }
.moduletable_hpmap .zimbabwe { background-image: url("https://www.internationalconservation.org/images/map/main/zimbabwe.jpg") }
.moduletable_hpmap .mozambique { background-image: url("https://www.internationalconservation.org/images/map/main/mozambique.jpg") }
.moduletable_hpmap .tanzania { background-image: url("https://www.internationalconservation.org/images/map/main/tanzania.jpg") }
.moduletable_hpmap .kenya { background-image: url("https://www.internationalconservation.org/images/map/main/kenya.jpg") }

.moduletable_hpmap .thailand { background-image: url("https://www.internationalconservation.org/images/map/main/thailand.jpg") }
.moduletable_hpmap .indonesia { background-image: url("https://www.internationalconservation.org/images/map/main/indonesia.jpg") }


/* all details */
.moduletable_hpmap .left .detail { display: block; float: left; height: auto; font-family: 'Hammersmith One', sans-serif; font-size: 12px; line-height: auto; padding: 10px 10%; border-top: 10px solid #F4F4F8 }

@media screen and (min-width:1601px) { .moduletable_hpmap .left .detail { font-size: 13px } }

/* where */
.moduletable_hpmap .deone { width: 80%; background-color: #FFFFFF }

/* term */
.moduletable_hpmap .detwo { width: 80%; margin-right: 1%; background-color: #539bcd }

@media screen and (min-width:1601px) { .moduletable_hpmap .detwo { width: 29%; margin-right: 1% } }

/* established */
.moduletable_hpmap .dethree { width: 80%; background-color: #4ab780 }

@media screen and (min-width:1601px) { .moduletable_hpmap .dethree { width: 29%; margin-left: 1% } }

/* acronym */
.moduletable_hpmap .defour { width: 80%; background-color: #FFFFFF }

@media screen and (min-width:1601px) { .moduletable_hpmap .defour { width: 29%; margin-right: 1% } }

/* list download */
.moduletable_hpmap .defive { width: 80%; background-color: #FFFFFF }

@media screen and (min-width:1601px) { .moduletable_hpmap .defive { width: 29%; margin-left: 1% } }

/* about */
.moduletable_hpmap .about { display: block; position: relative; float: left; width: 292.4%; height: auto; font-family: 'Hammersmith One', sans-serif; font-size: 14px; padding: 20px 10% 5px; border-top: 10px solid #F4F4F8; background-color: #FFFFFF; z-index: 10000 }

@media screen and (min-width:1481px) { .moduletable_hpmap .about { width: 332.4%; overflow: hidden } }

@media screen and (min-width:1601px) { .moduletable_hpmap .about { width: 80%; border-top: 10px solid #F4F4F8 } }

.moduletable_hpmap .about h2 { display: none }

.moduletable_hpmap .about p { width: 100%; font-size: 13px; line-height: 18px; padding-right: 0; padding-left: 0; margin-right: 0; margin-left: 0 }

/* about banner */
.moduletable_hpmap .abanner { float: left; width: 100%; background-size: cover; background-position: 50% 50% }

/* about - click to navigate */
.moduletable_hpmap .left .deabout { display: block; float: left; height: auto; font-family: 'Hammersmith One', sans-serif; font-size: 16px; line-height: auto; text-transform: uppercase; padding: 10px 10%; border-top: 10px solid #F4F4F8 }

@media screen and (min-width:1601px) { .moduletable_hpmap .left .deabout { font-size: 16px } }

.moduletable_hpmap .deabout { width: 80%; background-color: #FFFFFF }


/* IMAGE GALLERY (3) */
.moduletable_hpmap .right .sigProThumb { float: left; width: 100% !important; border-bottom: 10px solid #F4F4F8 !important; overflow: hidden }

.moduletable_hpmap .right .sigProThumb img { background-position: 50% 55% !important }

.moduletable_hpmap .right .sigProThumb:nth-child(3) { border-bottom: 0 !important }


/* MAP AREA */
.moduletable_hpmap .jumap_viewport { position: absolute; width: 62.5% !important; height: auto !important; padding: 40px 2.5% 40px; margin-right: 0% !important; margin-left: 32.5% !important; background-color: transparent !important }

@media screen and (min-width:1481px) { .moduletable_hpmap .jumap_viewport { width: 40% !important; padding: 20px 7.5% 20px; margin-right: 22.5% !important; margin-left: 22.5% !important } }

@media screen and (min-width:1601px) { .moduletable_hpmap .jumap_viewport { width: 50% !important; padding: 40px 2.5% 40px } }

@media screen and (min-width: 1901px) { .moduletable_hpmap .jumap_viewport { padding: 10px 2.5% 30px } }

/* markers */
.moduletable_hpmap .jumap-marker { r: 5 !important; fill: #F04E51; stroke-width: 2px }




/* ABOUT US MAP *****************************************************/
.operations { display: table; table-layout: fixed; position: relative; width: 100% }

.moduletable_left { display: table-cell; float: none; width: 33.333%; vertical-align: middle; padding-top: 80px; padding-bottom: 150px; background-color: #FFF }

@media (max-width:2560px) { .moduletable_left { padding-top: 50px; padding-bottom: 100px } }
@media (max-width:1920px) { .moduletable_left { padding-top: 40px; padding-bottom: 60px } }

@media (max-width:1720px) { .moduletable_left { display: block; width: 100% } }

.moduletable_left img { width: 82%; margin: 50px 5% 50px }

@media (max-width:2560px ) { .moduletable_left img { margin: 36px 5% 36px } }
@media (max-width:1920px ) { .moduletable_left img { margin: 30px 5% 30px } }
@media (max-width:1720px ) { .moduletable_left img { display: none } }

.moduletable_left h1 { width: 90%; padding-right: 10%; padding-left: 5% }

.moduletable_left p { width: 85%; padding: 0 10% 40px 5% }

.moduletable_map { display: table-cell; position: relative; width: 66.666%; padding: 50px 5%; margin: 0; z-index: 1; background-color: #2f363e }

@media (max-width:1720px ) { .moduletable_map { display: block; width: 90% } }

.jumap_wrapper { width: 100% !important; margin: 0 auto }

.jumap-image-wrapper { margin-right: 15px; margin-bottom: 5px }

.jumap-tooltipcontent { padding: 10px 10px 20px }

.jumap-tooltiptext { font-family: 'Lato', sans-serif; font-weight: 400; font-size: 12px; line-height: 16px }